<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-smikarsun</identifier>
<title>Средства массовой информации, расположенных на территории муниципального образования "Карсунский район"</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20160202</created>
<modified>20161010</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7307001913-smikarsun/data-20161010T121252-structure-20161010T121252.xml</source>
<created>20161010T121252</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования "Карсунский район"</provenance>
<valid>20161010</valid>
<structure>20161010T121252</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-smikarsun/data-20160202T124728-structure-20160202T124728.xml</source>
<created>20160202T124728</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования "Карсунский район"</provenance>
<valid>20160202</valid>
<structure>20160202T124728</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7307001913-smikarsun/structure-20161010T121252.xsd</source>
<created>20161010T121252</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-smikarsun/structure-20160202T124728.xsd</source>
<created>20160202T124728</created>
</structureversion></structure>
<publisher>
<name>Зуборев Ярослав Александрович</name>
<phone>884-246-2-49-62</phone>
<mbox>karsunmo@yandex.ru</mbox>
</publisher>
</meta>